Related Plugins and Tags

QGIS Python Plugins Repository

Version: [580] norGIS ALKIS-Einbindung 2.0.2

Changelog
Unterstützung für neue QGIS-Authentifizierung
Approved
yes
Author
jef
Uploaded
Jan. 22, 2016, 5:29 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members